
/* Prepare glyphs for */
"0i9-KL-brD.title" = "追加するグリフセット";

/* Back */
"9UL-3P-Bl9.title" = "キャンセル";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "このウインドウを起動時に表示";

/* Search */
"n9l-fo-Rda.ibShadowedDisplayName" = "検索";

/* Create File */
"zvY-qt-AOJ.title" = "ファイルを作成";
